%Runs EXAMPLE 2.6-2: Expose an EPL mask revisited using Gauss-Seidel
%Intermediate Heat Transfer with Software Tools
%G.F. Nellis and S.A. Klein
%Cambridge University Press, 2009
%

clear all;
m=20;
n=20;
[x,y,T]=EPL_Mask2(m,n)

mesh(x,y,T');
contourf(x,y,T',20);
xlabel('Axial location (m)','FontSize',14);
ylabel('Vertical location (m)','FontSize',14);
title('\it{Example 2.6-2}','FontSize',16);