%Runs EXAMPLE 3.2-1b: Oven Brazing
%Intermediate Heat Transfer with Software Tools
%G.F. Nellis and S.A. Klein
%Cambridge University Press, 2009
%

clear all;
[time, T_w, T, T_m]=Oven_Brazing(100, 3000);
hold on
plot(time, T_w, 'b');
xlabel('Time (s)','FontSize',14);
ylabel('Temperature (C)','FontSize',14);
plot(time, T, 'r--');
plot(time, T_m,'go');
legend('oven wall', 'Heun''s method','ode45 solver');